package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.MwfData;

import java.util.Map;
import java.util.HashMap;

public class MWF7A5Data implements MwfData {

    private Map<String, Object> params = new HashMap<>();
    
    private MWF7A5Data() {}

    public static MWF7A5Data builder() {
        return new MWF7A5Data();
    }

    public MWF7A5Data rsCmid(String rsCmid) {
        params.put("RS_CMID", rsCmid);
        return this;
    } 

    public Map<String, Object> getParams() {
        return params;
    }

}
